.page-header.navbar {
    background-color: #9274c3;
}

.page-footer-fixed .page-footer {
    background-color: #9274c3;
}

span.header_client_name {
     color: #fff;
}

.page-footer .page-footer-inner {
    color: #fff;
}

.page-footer .page-footer-inner a {
    color: #fff;
}

.title_bar_back_button {
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 300;
    padding-right: 10px;
}


.btn.niche-primary:not(.btn-outline) {
    color: #fff;
    background-color: #9274c3;
    border-color: #9274c3;
}

.btn.niche-primary:not(.btn-outline):hover {
    color: #fff;
    background-color: #795ba3;
    border-color: #795ba3;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i,
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i:hover {
    color: #fff;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover, .page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle {
    background-color: #795ba3;
}

.course-intake-container:hover {
    background-color: #9274c3;
}

.course-select-row .price {
    color: #9274c3;
}

.price_notes {
    border-top: 1px #9274c3 solid;
}